body, h1, h2, h3, h4, div, p, ul, ol, li, img, form, fieldset, input, label, dl, hr {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

.debug{
  border: 1px solid red;
}

.non-visible {
  position: absolute;
  left: -2000px; /* pristupne i pro hlasove ctecky */
}
.green{
  color: green;
}
.float-left{
  float: left;
}
.orangebg{
  position: relative;
  background: #FDF8E5;
  text-align: left;
  padding: 3px;
  margin: 2px 0px;
}


.float-right{
  float: right;
}
.clear-floating{
  clear: both;
}
a{
  color: black;
}
hr {
  border: none;
  border-top: 1px solid #EEBA00;
  height: 1px;
  margin: auto;
}
hr.smaller{
  border: none;
  border-top: 1px solid #EEBA00;
  width: 95%;
}
a:hover{
    color: #F27900;
    text-decoration: none
}
img{
  border: none;
}
img.novinky{
  margin: 0 1em 1em;
}

.common-list{
  font-size: 0.75em;
  list-style: none;
  margin: 8px;
  margin-left: 15px;

}

h4{
  font-family: Arial;
  font-size: 1em;
  font-weight: lighter;
  text-transform: uppercase;
  margin: 10px;
  margin-bottom: 5px;
  color: #EEBA00;
}
h5{
  margin: 0.7em 0.7em;
}
h5 a.najdi-m{
  text-transform: uppercase;
}
p{
  font-size: 0.7em;
  margin: 1em;
  margin-top: 10px;
}

.next{
  position: relative;
  top: 1px;
}


body#presnycas-cz {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  font-size: 1em;
  color: green;
  height: 100%;
}
div#container{
  width: 735px;
  margin: auto;
}
div#page-header{
  height: 108px;
  border-bottom : 13px solid #F1F1F1;
}
a#logo{
  float: left;
  height: 78px;
  width: 251px;
}
  a#logo img{
    border: none;
  }

ul#menu{
  display: block;
  float: right;
  margin-bottom: 10px;
}
  ul#menu li{
    float: left;
    margin-top: 10px;
    font-size: 0.7em;
    list-style: none;
    padding-right: 5px;
    padding-left: 5px;
  }
  
div#infobox{
  float: right;
  width: 480px;
  margin-bottom: 5px;
  background: #EEBA00;
}
  div#big-time{
    width: 60px;
    float: left;
    margin-left: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1.2em;
  }
  .odchylka{
    float: right;
    clear: right;
    margin: 5px;
  }
  .date{
    float: right;
    margin: 5px;
  }
  .info {
    clear: both;
    float: none;
    margin: 5px;
  }

div#content{
  min-height: 400px;
  _height: 400px;
}

div#mesta-reklama{
  width: 735px;
  height: 162px;
  margin-top: 5px;
  margin-bottom: 10px;
  background: #E6ECE5;
}
.small-timer,
.big-timer {
    color: #F27900;
    font-weight: bold;
}
.big-timer {
    font-size: 1.3em;
    line-height: 1.4em;
}
.cas-pasmo{
  float: left;
  margin-left: 0px;
  font-size: 0.75em;
  margin-top: 18px;
  width: 120px;
  height: 60px;
}
.first{
  margin-left: 10px;
  _margin-left: 5px;
  
}
.reklama{
  float: right;
  margin: 10px;
  _margin: 5px;
  text-align: center;
}
.reklama p{
    margin: 5px 0;
}
div#footer{
  clear:both;
  border-top: 13px solid #F1F1F1;
}
div#o-case,
div#o-serveru{
  display: block;
  background: #E6ECE5;
  padding: 1px;
}
div#o-case div.reklama {
    float: right;
    margin: 10px;
}
div#o-serveru{
  background: #FDF8E5;
  margin-top: 1px;
  margin-bottom: 5px;
}

form#searchForm{
  font-size: 0.75em;
}
form#searchForm input{
  border: 1px solid #EEBA00;
}
form#searchForm input.button{
  border: none;
}
form#searchForm fieldset{
  border: none;
}
form#searchForm label a{
  margin-left: 10px;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
}

div#pokus{
  margin-top: 52px;
  display: inline;
}
div#banner{
  margin: 10px;
  float: right;
}

div.pod-mapkou{
  float: left;
  background: white;
  width: 350px;
  text-align: right;
}
dl.vypis-sidla{
  font-size: 0.75em;
  margin-left: 20px;
  margin-top: 20px;
  margin-bottom: 200px;
  width: 500px;
  color: #006600;
}
dl.vypis-sidla dt{
  width: 160px;
  font-weight: bold;
  padding-right: 0.3em;
  clear: left;
  float: left;
  font-weight: bold;
  
}
dl.vypis-sidla dt,
dl.vypis-sidla dd{
  margin-bottom: 10px;
  font-weight: bold;
}


.container1{
  position: relative;
  background: #FDF8E5;
  text-align: left;
  padding: 3px;
  margin: 2px 0px;
  min-height: 400px;
  _height: 400px;
}

ul.vypis{
  position: relative;
  float: left;
  list-style: none;
  font-size: 0.75em;
  width: 300px;
  text-align: left;
  margin-left: 64px;
  _margin-left: 43px;
}
  ul.vypis li{
    padding: 0.1em;
  }

h6  a{
  color: #EEBA00;
}

div.novinky{
  float: right;
  margin-left: 5px;
  margin-bottom: 2px;
  width: 370px;
  height: 437px;
  _height: 456px;
  background-color: #FDF8E5;
  padding: 5px;
}


div.novinky h5{
  margin: 5px 7px;
}
div.novinky h4{
  margin:3px 5px;
  margin-bottom: 10px;
}

div.novinky p{
  margin: 7px;
  
}
table.hledani{
  width: 740px;
  margin: auto;
  font-size: 0.7em;
}
table.hledani th{
  border-bottom: 1px solid #666666;
  text-align: left;

}

ul.partneri {
    margin: 15px 30px;
}
ul.partneri li a {
    font-size: 80%;
}
.full-reklama {
    margin: 20px 0;
    text-align: center;
}
